
LTES - Bug #28

WRITE_WORD command is "rejected" but actually still executes

06/22/2019 07:31 AM - Greg Mathis

Status: Closed Start date: 06/22/2019

Priority: Normal Due date:  

Assignee: Jennifer Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

As an example, writing 0-3 to 0xA1000018, will set the boot image select. This command works, Image Boot Select in telemetry gets

updated as expected. However the Cmd Reject Counter in telemetry also increments. This also seems to happen with the

WRITE_STREAM command.

History

#1 - 06/24/2019 01:31 PM - Greg Mathis

- Project changed from EMIRS to LTES

#2 - 06/25/2019 08:52 AM - Greg Mathis

Yes, using the WRITE_STREAM command to select the boot image, will also successfully execute, yet increment the command reject counter.

#3 - 06/25/2019 08:52 AM - Greg Mathis

- File wordStreamCommand.JPG added

- File wordWriteCommand.JPG added

#4 - 06/28/2019 07:53 AM - Greg Mathis

- Status changed from New to Closed

Fixed with FPGA version 3.11

Files

wordStreamCommand.JPG 42.1 KB 06/25/2019 Greg Mathis

wordWriteCommand.JPG 43.4 KB 06/25/2019 Greg Mathis
